# translation of libkickermenu_konsole.po to hebrew
# KDE Hebrew Localization Project
# Translation of libkickermenu_konsole.po into Hebrew
#
# In addition to the copyright owners of the program
# which this translation accompanies, this translation is
# Copyright (C) 2002 Meni Livne <livne@kde.org>
#
# This translation is subject to the same Open Source
# license as the program which it accompanies.
# Diego Iastrubni <elcuco@kdemail.net>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: libkickermenu_konsole\n"
"POT-Creation-Date: 2005-04-13 00:54+0200\n"
"PO-Revision-Date: 2004-12-31 03:04+0200\n"
"Last-Translator: Diego Iastrubni <elcuco@kdemail.net>\n"
"Language-Team: hebrew <kde-il@yahoogroups.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10\n"

#: konsole_mnu.cpp:134
msgid "New Session at Bookmark"
msgstr "משימה חדשה בסימניה"

#: konsole_mnu.cpp:163
#, c-format
msgid ""
"_: Screen is a program controlling screens!\n"
"Screen at %1"
msgstr "Screen at %1"

#: konsole_mnu.cpp:171
msgid "Reload Sessions"
msgstr "טען הפעלות מחדש"

#: konsolebookmarkmenu.cpp:93
msgid "Netscape Bookmarks"
msgstr "סימניות Netscape"
